/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: 'HelveticaNeueW01-55Roma', 'Helvetica Neue', Arial, sans-serif; }

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #ABD; color: #fff; text-shadow: none; }
::selection { background: #ABD; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
/*a:visited { color: #551a8b; }*/
a:focus { outline: 0; }

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: 0; }

div:focus { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img { border: 0; -ms-interpolation-mode: bicubic; }

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }


/* =============================================================================
   Primary styles
   Author: thinknerve.com
   ========================================================================== */

/*html { background: #eaf4f7 url(bg_big.jpg) 50% 0 fixed repeat-x;  }
#container { background: url(bg_mid.jpg) 50% 0 fixed no-repeat; width: 1264px; margin: 0 auto; position: relative; padding-bottom: 133px; }*/

/*html { background: #eaf4f7 url(bg_big.jpg) 50% 0 fixed repeat-x;  }*/
html { background: #fff url(bg_big.jpg) 50% 0 fixed repeat-x;  }
#container { width: 1264px; margin: 0 auto; position: relative; padding-bottom: 133px; }

h1 { margin:0; font-size: 1px; text-indent: -999px; overflow: hidden; background: url(logo2.png) no-repeat; width: 310px; height: 89px; margin-left: -10px; }
h1 a { display: block; width:100%; height: 100%; }

a { text-decoration: none; color: #fff; }
a:hover { color: #7cc4f5; }


h1, #nav ul { float: left; }
#header { z-index: 2; position: absolute; left: 141px; top: 33px; width: 1110px; }
#nav ul { margin:0; padding-left: 45px; padding-top: 27px; }

#nav li { display: block; float: left;  }
#nav a { text-transform: uppercase; font-family:'HelveticaNeueW01-85Heav', sans-serif; font-size: 12px; letter-spacing: 1px; text-shadow: 0 0 1px rgba(0,0,0,1); -webkit-text-stroke: 1px transparent;}
/*#nav a { text-transform: uppercase; font-family:'HelveticaNeueW01-85Heav', sans-serif; font-size: 11px; }*/
#nav a {

	display: block;
	padding: 15px 8px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
#nav li.active a {
	color: #52a3da;
}
#nav ul:hover li a {
	/*-webkit-transform: scale(0.92);
	-moz-transform: scale(0.92);	*/	
}
#nav ul li a:hover, .backtab:hover { 
	color: white;
	/*-webkit-transform: scale(1.07);
	-moz-transform: scale(1.07);*/
	text-shadow: 0px 0px 8px #7cc4f5, 0px 0px 8px #7cc4f5, 0px 0px 8px #7cc4f5, 0px 0px 16px #7cc4f5, 0px 0px 16px #7cc4f5;		
}


#main { position: relative; width: 1110px; margin: 0 auto; color: white; text-shadow: 0px 1px 0px rgba(0,0,0,0.5); }

#container-top { position: absolute; top: 100px; height: 66px; left:0; right: 0;  background: none;}

#container-bg { position: absolute; top: 166px; bottom: 0; left:0; right: 0; background: url(body_bg.png) 50% 0 repeat-y; margin-bottom: -133px; }

#content { position:relative; top: 133px; margin-left: 67px; width: 980px;
	background-color: transparent;

  background-image: -webkit-linear-gradient(top, transparent 0px, rgba(0, 0, 0, 1) 600px);
  background-image:    -moz-linear-gradient(top, transparent 0px, rgba(0, 0, 0, 1) 600px);
  background-image:     -ms-linear-gradient(top, transparent 0px, rgba(0, 0, 0, 1) 600px);
  background-image:      -o-linear-gradient(top, transparent 0px, rgba(0, 0, 0, 1) 600px);


}
.oldie #content { background-color: white; }

#navback {
	position: absolute;
	top: 48px;
	left: 395px;
}
#navback_tv {
	position: absolute;
	top: 48px;
	left: 395px;
}
.backtab {
	font-family:'HelveticaNeueW01-85Heav', sans-serif;
	font-size: 11px;
	display: block; 
	background: url(backtab.png); 
	width:235px; height: 41px; 
	text-transform: uppercase; 
	text-align: center;
	line-height: 61px;
	color: #e5e5e5;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	}

/* homepage content */
#feature img {
	display: block;
}

#feature-scroller {
	left: 738px;
	top: 22px;
	width: 228px;
	height: 431px;
	position: absolute;
	overflow: hidden;
}
#feature-scroller a {
	display: block;
}
#feature-scroller a img {
	display:block;
	padding: 5px 4px; 
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
}
#feature-scroller a:hover img {
	/*box-shadow: 0px 0px 4px 2px #52a3da;*/
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-o-transform: scale(1.03);
	-ms-transform: scale(1.03);
}
.no-boxshadow #feature-scroller a:hover {
	/*background-color: #555;*/
}
#feature-scroller a:first-child img {
	padding-top: 4px;
}
#feature-scroller a:last-child img {
	/*padding-bottom: 4px;*/
}
.scrollbutton {
	position: absolute;
	opacity: 1;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
}
.scrollbutton:hover {
	opacity: 0.8;
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-o-transform: scale(1.03);
	-ms-transform: scale(1.03);
}
#scrollbutton-up,#scrollbutton-down {
	left: 816px;
	width: 76px;
	height: 11px;
}
#scrollbutton-up {
	background: url(arrow_up_small.png);
	top: 10px;
}
#scrollbutton-down {
	top: 458px;
	background: url(arrow_down_small.png);
}

#feature {
	position: absolute;
	top: 15px;
	left: 19px;
	width: 706px;
	height: 438px;
	overflow: hidden;
	border: 0;
}

#midsection {
	padding-left: 18px;
	padding-top: 506px;
}

.hpbox {
	/*width: 224px;
	height: 330px;*/
	width:226px;
	height: 226px;
	margin-right: 15px;
	border: 0;
	float: left;
	overflow: hidden;
}
.hpbox {
	background: url('../media/homepage/mainpg-blublnd.png');
}
.hpbox-last {
    margin-right: 0px;    
}
.hpbox-inner {
    width: 100%;
    height:452px;   
    position:relative;
}
.hpbox-inner .hpboxTop {
    position:absolute;
    top: 0px; 
    left: 0px;
    z-index:1;    
}
.hpbox-inner .hpboxBottom {
    position:absolute;
    top: 196px; 
    left: 0px;
    z-index:2;  
}
.hpboxImg {
    position:relative;
    top:0px;
    left:0px;
}
.hpboxGoBtn {
    position:absolute;
    bottom:0px;
    right:-5px;
    z-index:3;
}
.social {
	width: 223px;
	border: none;
	margin-right: 0;
	position: relative;
	float: left;
	height: 340px;
}
.hpbox .padding {
	padding: 8px 10px;
}
.hpbox li {
	color: #52a3da;
	line-height: 20px;
}
.hpbox li a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.hpbox h3 {
		color: #216BB4;
		margin:0;
		text-align: center;
}
.playnow img {
	margin:0 auto;
	opacity: 0.9;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
}
.playnow:hover img {
	opacity: 1;
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-o-transform: scale(1.03);
	-ms-transform: scale(1.03);
}

.hpbox a img {
	display: block;
	border: 0;
}
.boxtitle, .boxfooter {
	background: url(boxtitle-bg.png);
	font-family: 'HelveticaNeueW01-75Bold', sans-serif;
	text-transform: uppercase;
	text-align: center;
	display: block;
	/*width: 202px;*/
	width: 226px;
	height: 31px;
	line-height: 31px;
	font-size: 14px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.hpbox:hover .boxtitle, #newsletter:hover .boxtitle { 
	color: white;
	/*-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);*/
	text-shadow: 0px 0px 8px #7cc4f5, 0px 0px 8px #7cc4f5, 0px 0px 8px #7cc4f5, 0px 0px 16px #7cc4f5, 0px 0px 16px #7cc4f5;		
}

.boxfooter {
	background: url(boxfooter-bg.png) center top no-repeat;
	font-size: 11px;
	line-height: 13px;
	padding-top: 6px;
	height: 29px;
	
}


#tweets {
	position: relative;
	width: 200px;
	height: 120px;
	overflow: hidden;
	margin: 20px auto;
	padding-top: 20px;
	margin-bottom: 8px;
	background: url(tweet-bg.png) center bottom no-repeat;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}

#tweetscroll {
	width: 800px;
}
#penguin {
	position: absolute;
	background: url(penguin.png) no-repeat;
	top: 110px;
	right: 0;
	width: 87px;
	height: 78px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
#tweets:hover #penguin, #penguin:hover {
	-webkit-transform: scale(1.1) translateX(-9px);
	-moz-transform: scale(1.1) translateX(-9px);
	-o-transform: scale(1.1) translateX(-9px);
	-ms-transform: scale(1.1) translateX(-9px);
}



.tweet { 
	float: left;
	width: 200px;
	height: 120px;
	line-height: 18px;
}
.tweet .date {
	color: #555;
}

#scrollbutton-left,#scrollbutton-right {
	top: 30px;
	width: 18px;
	height: 108px;
}
#scrollbutton-left {
	background: url(arrow_left_twt.png);
	left: -8px;
}
#scrollbutton-right {
	left: 212px;
	background: url(arrow_right_twt.png);
}

.socialbutton {
	background: url(socialbutton-bg.png) no-repeat;
	padding-bottom: 5px;
	display: block;
	width: 223px;
	height: 41px;
	font-family: 'HelveticaNeueW01-85Heav', sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	line-height: 42px;
	text-shadow: 0px 0px 8px black, 0px 0px 8px black, 0px 0px 8px black;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}
.socialbutton img {
	float: left;
	padding-left: 10px;
	padding-right: 4px;
}

#socialbuttons:hover .socialbutton {
	-webkit-transform: scale(0.95);
	-moz-transform: scale(0.95);
	-o-transform: scale(0.95);
	-ms-transform: scale(0.95);
}
#socialbuttons:hover .socialbutton:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
}

#banners {
	width: 943px;
	float: left;
	margin-top: 19px;
}

.banners {
	width: 943px;
	float: left;
	margin-top: 19px;
}

.banners-2 {
	width: 950px;
	float: left;
	margin-left: 20px;
}

.banner-small {
	width: 466px;
	float: left;
	display: inline;
	margin-top: 19px;
	padding-right: 9px;
}

.banners .slides_container {
	overflow: hidden;
	width: 943px;
	height: 200px;
}
.banners .slides_container div {
	width: 943px;
	height: 200px;
}
.banners .pagination  {
	border: 0px;
	padding-left: 280px;
	margin-top: 5px;
	color: #000;
}


.banners .pagination {
    margin:6px 0 0;
    list-style: none;
}

.banners .pagination li {
    float: left;
    margin: 0 2px;
}
.banners .pagination li a {
    display: block;
    width: 13px;
    height: 0px;
    float: left;
    overflow: hidden;   
    padding-top: 13px;
    background-image: url(../media/common/pagination.png);
    background-position: 0 0;
}
.banners .pagination li.current a { 
    background-position: 0 -13px; 
}
.banners .pagination li a:hover {
    background-position: 0 -26px;
}

#newsletter {
	float: left;
	width: 226px;
	height: 120px;
	margin-left: -6px;
	margin-top: 18px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
#newsletter:hover {
	-webkit-transform: scale(1.07);
	-moz-transform: scale(1.07);
}
#newsletter .padding {
	padding: 20px;
	font-size: 11px;
	text-align: center;
}
#newsletter .padding img {
	float: left;
}
#newsletter .boxtitle {
	font-size: 12px;
}

#footer-topsection { 
    position: relative; 
    width: 980px; 
    height: 620px !important;
    margin: 0 auto; 
    background:#ffffff; 
}
#footer-topsection #footer-topsection-social {
    position: relative; 
    top: 40px;
    width:1000px;
    clear:both;
}
#footer-topsection #footer-topsection-social #footer-topsection-social-inner {
    margin-left: -74px;
}
#footer-topsection #footer-topsection-social span {
    padding-left: 47px;
}
#footer-topsection #newsletter { margin-left:15px; }
#footer-topsection #newsletter .padding { padding:0; }
#footer-topsection .socialbutton { position: absolute; top: 99px;left:15px; }
#footer-topsection #banners,
#footer-topsection #home-banners{ 
    margin-left: 20px; 
    margin-top: 40px; 
}

#footer-social { position: absolute; top:36px; right: 0; }

#footer { 
    margin: 0 auto; 
    background-color: #ffffff;
    background-repeat: no-repeat; 
    background-position: top center; 
    position: relative; 
}

#footer {
	/*width: 978px;
	height: 108px;*/
	width: 980px;
	height: 395px;
}
#footer a, #footer a:hover {
	color: inherit;
}

#footer p {
	margin: 0;
	/*padding-left: 20px;
	padding-top: 62px;*/
	padding-left: 165px;
	padding-top: 0px;
	color: #888;
	font-size: 10px;
	height:22px;
}
#footer p .footer-link {
    padding-left:40px;   
}
#footer p .footer-copyright-text {
    position:relative;
    top:-4px;   
}
#footer-inner {
    width: 950px; 
    height: 195px;
    background-color: #393838;  
    margin-left:15px;
}
#footer-inner #footer-col-wrapper,
#footer-inner .footer-col {
    height: 172px;	
}
#footer-inner #footer-col-wrapper {
    margin: 0px;
}
#footer-inner .footer-col {
    width: 316px;
    float:left;  
}
#footer-inner .footer-title {
    font-family:'HelveticaNeueW01-85Heav', sans-serif; 
    font-size: 14px; 
    letter-spacing: 1px; 
    color: #716f71;
    padding-bottom:5px;
}
#footer-inner .footer-col-link {
    padding-bottom:3px;
}
#footer-inner #footer-col1,
#footer-inner #footer-col2,
#footer-inner #footer-col3 {
    position:relative;
    top:25px
}
#footer-inner #footer-col1 {
    left: 130px;   
}
#footer-inner #footer-col2 {
    left: 98px;   
}
#footer-inner #footer-col3 {
    width: 242px;
    left: 73px;   
}

/* pageload animations */
/*.csstransitions #loading {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: white;
	-webkit-transition: opacity 0.5s ease;
}*/
.csstransitions #nav { 
	opacity: 0; 
	-webkit-transition: opacity 1s ease 0.5s;
	-moz-transition: opacity 1s ease 0.5s;
}
.csstransitions #main { 
	opacity: 0; 
	-webkit-transition: opacity 1s ease 1s;
	-moz-transition: opacity 1s ease 1s;
}
.csstransitions #feature { 
	opacity: 0; 
	-webkit-transition: opacity 1s ease 1.5s;
	-moz-transition: opacity 1s ease 1.5s;
}
/*
.csstransitions #feature-scroller { 
	opacity: 0; 
	-webkit-transition: opacity 1s ease 2.5s;
	-moz-transition: opacity 1s ease 2.5s;
}
.csstransitions #midsection { 
	opacity: 0; 
	-webkit-transition: opacity 1s ease 3.5s;
	-moz-transition: opacity 1s ease 3.5s;
}
.csstransitions #bottomsection { 
	opacity: 0; 
	-webkit-transition: opacity 1s ease 4.5s;
	-moz-transition: opacity 1s ease 4.5s;
}*/
.csstransitions h1 {
	-webkit-transform: scale(2.66);
	-webkit-transform-origin: top left;
	-webkit-transition: all 1s ease 0s;
	
	-moz-transform: scale(2.66);
	-moz-transform-origin: top left;
	-moz-transition: all 1s ease 0s;
	
	-o-transform: scale(2.66);
	-o-transform-origin: top left;
	-o-transition: all 1s ease 0s;
	
	-ms-transform: scale(2.66);
	-ms-transform-origin: top left;
	-ms-transition: all 1s ease 0s;
	
}
.loaded h1 {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
}

.loaded #nav, .loaded #main, .loaded #feature, .loaded #feature-scroller, .loaded #midsection, .loaded #bottomsection { 
	opacity: 1;
}
.loaded #loading {
	opacity: 0;
}

/* flicker fix */
#nav { -webkit-perspective: 1000;
-webkit-backface-visibility: hidden; }

.csstransforms3d #feature { display:none; }

.no-csstransforms3d #cube-container { display: none; }

.csstransforms3d #cube-container,
.csstransforms3d #cube {
	-webkit-perspective: 900px;
	   -moz-perspective: 900px;
	    -ms-perspective: 900px;
	     -o-perspective: 900px;
	        perspective: 900px;
	
	width: 706px;
	height: 438px;
	
}
.csstransforms3d #cube-container {
    position: absolute;
    top: 15px;
	left: 19px;
}

#cube > div {
    
    width: 100%;
    height: 100%;
    position: absolute;

    -webkit-transform-style: preserve-3d;
	   -moz-transform-style: preserve-3d;
	    -ms-transform-style: preserve-3d;
         -o-transform-style: preserve-3d;
            transform-style: preserve-3d;
            
    -webkit-transition: all 1s ease;
       -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
         -o-transition: all 1s ease;
            transition: all 1s ease; 
  
    -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
         -o-backface-visibility: hidden;
            backface-visibility: hidden;   
  
          
}
/*front*/
#cube-2 {
    -webkit-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg) translateY( 0px ) translateZ( 0px );
       -moz-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg) translateY( 0px ) translateZ( 0px );
        -ms-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg) translateY( 0px ) translateZ( 0px );
         -o-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg) translateY( 0px ) translateZ( 0px );
            transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg) translateY( 0px ) translateZ( 0px );
}
/*top*/
#cube-1 {
    -webkit-transform: rotateX(90deg) rotateY(0deg) rotateZ(0deg) translateY( -219px ) translateZ( 219px );
       -moz-transform: rotateX(90deg) rotateY(0deg) rotateZ(0deg) translateY( -219px ) translateZ( 219px );
        -ms-transform: rotateX(90deg) rotateY(0deg) rotateZ(0deg) translateY( -219px ) translateZ( 219px );
         -o-transform: rotateX(90deg) rotateY(0deg) rotateZ(0deg) translateY( -219px ) translateZ( 219px );
            transform: rotateX(90deg) rotateY(0deg) rotateZ(0deg) translateY( -219px ) translateZ( 219px );
}
/*bottom*/
#cube-3 {
    -webkit-transform: rotateX(-90deg) rotateY(0deg) rotateZ(0deg) translateY( 219px ) translateZ( 219px );
       -moz-transform: rotateX(-90deg) rotateY(0deg) rotateZ(0deg) translateY( 219px ) translateZ( 219px );
        -ms-transform: rotateX(-90deg) rotateY(0deg) rotateZ(0deg) translateY( 219px ) translateZ( 219px );
         -o-transform: rotateX(-90deg) rotateY(0deg) rotateZ(0deg) translateY( 219px ) translateZ( 219px );
            transform: rotateX(-90deg) rotateY(0deg) rotateZ(0deg) translateY( 219px ) translateZ( 219px );
}
/*back*/
#cube-4 {
    -webkit-transform: rotateX(180deg) rotateY(0deg) rotateZ(0deg) translateY( 0px ) translateZ( 438px );
       -moz-transform: rotateX(180deg) rotateY(0deg) rotateZ(0deg) translateY( 0px ) translateZ( 438px );
        -ms-transform: rotateX(180deg) rotateY(0deg) rotateZ(0deg) translateY( 0px ) translateZ( 438px );
         -o-transform: rotateX(180deg) rotateY(0deg) rotateZ(0deg) translateY( 0px ) translateZ( 438px );
            transform: rotateX(180deg) rotateY(0deg) rotateZ(0deg) translateY( 0px ) translateZ( 438px );
}  
#cube a {
    display:block;
    height:438px; 
} 
#cube img {
    border: none;   
} 

#cube-3 a:hover {
	background: url('media/homepage/feature_more-btn.jpg');
}

/*
.csstransforms3d #cube-container {
	-webkit-perspective: 900px;
	-moz-perspective: 900px;
	position: absolute;
	width: 706px;
	height: 434px;
	top: 15px;
	left: 19px;
}
.csstransforms3d #cube {
position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	width: 706px;
	height: 438px;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;

-webkit-transform: translateZ(-219px) rotateX(0deg);
-moz-transform: translateZ(-219px) rotateX(0deg);
}
#cube a {
    display:block;
    height:438px;   
}
#cube > div {
position:absolute;


-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
}
#cube-2 {
-webkit-transform:  rotateX(0deg) translateZ(219px) ;
-moz-transform:  rotateX(0deg) translateZ(219px) ;
}
#cube-1 {
-webkit-transform:  rotateX(90deg) translateZ(219px) ;	
-moz-transform:  rotateX(90deg) translateZ(219px) ;	
}
#cube-3 {
-webkit-transform: rotateX(-90deg) translateZ(219px) ;
-moz-transform: rotateX(-90deg) translateZ(219px) ;	
}
#cube-4 {
-webkit-transform: rotateX(-180deg) translateZ(219px);
-moz-transform: rotateX(-180deg) translateZ(219px);	
}
*/

#comp { opacity: 0.1; position: absolute; top: 0; left: 50%; margin-left: -764px;}

.transitions
{
position: absolute;
top: 27px;
left: 50%;
margin-left: -513px;
display: none;
width:1049px;
height: 100%;
overflow: hidden;
padding-bottom: 193px; 
}

.transitions img {
	position: absolute;
}

/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* =============================================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}


/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }

  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
